@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,900;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,100;1,200;1,300;1,400;1,500;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,600;1,600&family=Tenor+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;500;600;700&family=Montserrat:ital,wght@0,600;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Delius&family=Montserrat:ital,wght@0,600;1,600&display=swap');



* {
  margin: 0px;
  box-sizing: border-box;
}

body {
  line-height: 1.7;
  color: rgba(0, 0, 0, 0.6);
  font-weight: 400;
  font-family: Nunito Sans, Arial, Helvetica, sans-serif;
}

a {
  color: rgba(0, 0, 0, 0.6);
}

@font-face {
  font-family: omagle;
  src: url("../fonts-2/OMEGLE.ttf");
}

a:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.6);
}

img {
  vertical-align: middle;
}

ul,
li,
a {
  text-decoration: none;
  list-style: none;
  padding: 0px;
  margin-bottom: 0px;
}


.tm-p{
  font-family: 'Tenor Sans', sans-serif;
}
header {
  background-color: ghostwhite;
  top: -100px;
  transition: 0.8s;
  box-shadow: 0px 0px 2px 1px grey;
}

.navigation-bar-warrper {
  width: 100%;

  position: relative;
  z-index: 99;
}

.logo a {
  padding: 10px 0px;
  display: block;
  font-size: 29px;
  color: white;
  text-shadow: 0 0 5px;
  letter-spacing: 3px;
  font-weight: 100;
  font-family: omagle;
  transition: 0.2s;
}

.logo a span {
  transition: 0.2s;
  font-weight: 600;
}

.navigation-bar {
  text-align: right;
}

.main-menu > li {
  display: inline-block;
  padding: 10px 5px;
}

.main-menu .active > a {
  color: #f89d13;
}

.main-menu > li > a {
  padding: 10px 10px;
  letter-spacing: 0.05em;
  display: inline-block;
  transition: 0.3s all ease;
  cursor: pointer;
}

.main-menu > li > a:hover {
  color: #f89d13;
}

.main-menu > li:hover #first-dropdown {
  opacity: 1;
  visibility: visible;
}

.has-children {
  position: relative;
}

.main-menu > .has-children > a {
  position: relative;
  padding-right: 20px;
}

.drp-cliker {
  position: absolute;
  content: "";
  font-size: 16px;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.dropdown {
  visibility: hidden;
  opacity: 0;
  top: 100%;
  position: absolute;
  text-align: left;
  box-shadow: 0 2px 10px -2px rgb(0 0 0 / 25%);
  border-left: 1px solid #edf0f5;
  border-right: 1px solid #edf0f5;
  border-bottom: 1px solid #edf0f5;
  padding: 10px 0;
  margin-top: 20px;
  margin-left: 0;
  background: #fff;
  border-top: 4px solid #f89d13;
  transition: 0.2s;
}

.dropdown > li {
  min-width: 200px;
}

.dropdown > li > a {
  padding: 5px 20px;
  display: block;
  transition: 0.5s all;
  color: #343a40;
}

.dropdown > li > a:hover {
  color: black;
  background-color: orange;
}

.dropdown > li.has-children > ul {
  left: 100%;
  top: 0;
}

.dropdown > li:hover #sacond-dropdown {
  opacity: 1;
  visibility: visible;
}

.drp-cliker-1 {
  position: absolute;
  font-size: 16px;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  right: 20px;
}

.hamburger-menu {
  height: 20px;
  width: 20px;
  color: black;
  position: absolute;
  cursor: pointer;
  padding: 1rem;
  right: 0;
  top: -19px;
}

.ham-bar {
  width: 70%;
  height: 4px;
  background-color: white;
  border-radius: 25px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.6s, opacity 0.8s, top 0.8s;
}

.black {
  background-color: black;
}

.bar-top {
  top: 25%;
}

.bar-bottom {
  top: 75%;
}

.hamburger-menu.active-on .bar-top {
  transform: translate(-50%, -50%) rotate(-315deg);
  top: 50%;
}

.hamburger-menu.active-on .bar-mid {
  opacity: 0;
}

.hamburger-menu.active-on .bar-bottom {
  transform: translate(-50%, -50%) rotate(-225deg);
  top: 50%;
}

.hamburger-parent {
  display: none;
  text-align: right;
  position: relative;
}

.right {
  right: 0;
}

.owl-carousel {
  width: 100%;
  height: 100vh;
}

.slide {
  width: 100%;
  height: 100vh;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  text-align: center;
}

.slide::before {
  content: "";
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100vh;
  background: #000;
  opacity: 0.3;
}



.slide-11-display-none{
  background-image: url("../images/2021-08-23.jpg");

}




.slide-1 {
  background-image: url("../images/pexels-dipanjan-ghosh-10783023.jpg");
}



.slide-2 {
  background-image: url("../images/january-24th-2022-srinagar-uttarakhand-india-a-male-tourist-with-a-backpack-taking-a-photograph-of-dhari-devi-hindutemple-located-on-the-banks-of-al-2JP8RC2 (2).jpg");
}

.slide-3 {
  background-image: url("../images/pexels-sagar-shally-11305767.jpg");
}

.slide-4 {
  background-image: url("../images/Rishikesh.jpg");
}

.slide-5 {
  background-image: url("../images/Banner_Kapat opening_BadrinathNew.jpeg");
}

.slide-6 {
  background-image: url("../images/Khaliya Top, Munsiyari (1).jpg");
}

.slide-7 {
  background-image: url(../images/Chaliya-Dance_0.jpg);
}

.slide-8 {
  background-image: url("../images/Banner_Valley of Flowers.jpeg");
}

.slide-9 {
  background-image: url("../images/Banner_Stargazing1.jpeg");
}

.slide-10 {
  background-image: url("../images/03-March_0.jpg");
}

.slide-content {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  padding: 0 20%;
  text-align: center;
  color: #fff;
  text-align: center;
}

video.vedio-1 {
    width: 100%;
    height: 100vh;
}

.slide-content > h1,
h2 {
  font-family: "Quicksand", sans-serif;
  text-align: center;
}

.slide-content h2 {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-family: "Quicksand", Arial, sans-serif;
  letter-spacing: 3px;
}

.slide-content h1 {
  font-size: 25px;
  line-height: 1.3;
  font-weight: 300;
  text-transform: uppercase;
  font-family: omagle;
  /* font-family: "Quicksand", Arial, sans-serif; */
  letter-spacing: 3px;
}

.owl-dots span {
  width: 15px !important;
  height: 15px !important;
  background-color: green !important;
  transition: 0.4s !important;
}

.owl-dots span:hover {
  background-color: #fff !important;
  border:  2px dotted black !important;
}

.owl-dots button {
  outline: none;
  border: none;
}

.owl-prev,
.owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 40px !important;
  background: none !important;
  color: yellow !important;
  transition: 0.5s !important;
}

.owl-prev {
  left: 1% !important;
}

.owl-prev:hover {
  color: cyan !important;
}

.owl-next {
  right: 1% !important;
}

.owl-next:hover {
  color: cyan !important;
}

.owl-form-section {
}

.form-parent-saction {
  background: #2c2e3e;
  padding: 30px 60px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

#form-parent-1 {
  
}


.form-grp {
  margin-bottom: 15px;
}

.form-grp label {
  font-weight: normal;
  color: white;
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5p;
}

.form-field {
  position: relative;
}

.form-control {
  padding-right: 50px;
  height: 50px;
  background: rgba(255, 255, 255, 0.03);
  border: 2px solid rgba(255, 255, 255, 0.1);
  color: rgba(255, 255, 255, 0.7);
}

.icon-calendar2 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  color: rgba(255, 255, 255, 0.5);
}

#submit {
  margin-top: 28px;
  padding: 12px !important;
  font-size: 14px;
  color: #000;
  background: #ffdd00;
  border: 1px solid #ffdd00;
}

.select-box {
  position: relative;
}

#select-wrraper {
  display: block;
  height: 47px;
  width: 100%;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  font-size: 15px;
  font-family: Nunito Sans, sans-serif;
  border: 1px solid #ced4da;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
}

.saction-1.py-5 {
  margin-top: 31px;
}

.seacrhes {
  width: 100%;
  display: block;
  color: white;
  background-color: #f89d13;
  border-color: #f89d13;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border: 1px solid transparent;
  height: 47px;
}

.block {
  display: block;
}

.section-2.ftco-section.bg-light {
  padding: 90px 0px;
}

div#group-1 {
  margin-bottom: 40px;
  padding: 20px 0px;
}

div#group-1 h2 {
  font-size: 30px;
  font-weight: 300;
  font-family: omagle;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.temples-parent {
  background: #fff;
  border: 1px solid #e6e6e6;
  transition: 0.5s;
}

.temples-parent a {
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 250px;
  position: relative;
  display: block;
  transition: 0.3s all ease;
  color: #f85959;
}

.god-albums-1 {
  background-image: url("../images/binsar-mahadev-patti-chauthan-pauri (1).jpg");
}

.god-albums-2 {
  background-image: url("../images/chandrabadni-temple-4017.jpg");
}

.god-albums-3 {
  background-image: url("../images/x_1524128860t.jpg");
}

.god-albums-4 {
  background-image: url("../images/gangotri-temple-1 (1).jpg");
}

.god-albums-5 {
  background-image: url("../images/Baijnath-Temple-An-Ancient-Shiva-Temple-in-Uttarakhand (1).jpg");
}

.god-albums-6 {
  background-image: url("../images/kartik-swami-temple-1 (1).jpg");
}

.god-albums-7 {
  background-image: url("../images/yamunotri-dham1.jpg");
}

.god-albums-8 {
  background-image: url("../images/tungnath-temple.jpg");
}

.temple-info-box {
  position: relative;
  border-radius: 2px;
}

.temple-info-box span {
  color: #b3b3b3;
}

#margin-top-bottom {
  margin: 20px 0;
}

/* 

#margin-top-1{
    margin: 20px 0px;
} */

span.tag {
  font-size: 15px;
  font-weight: bold;
  color: black;
}

p {
  font-size: 15px;
}

.trip {
  text-align: center;
}

h3.trip {
  padding: 20px 0px;
  margin-bottom: 30px;
  text-transform: uppercase;
  font-weight: 700;
}

div#pdn-0 {
  padding: 0px;
}

#margin-top-bottom {
  transition: 0.5s;
}

/* 
.temples-parent:hover{
     border-bottom: 3px solid transparent;
     transition:  0.5s;
    
     border-bottom-color: #1dc390;
     box-shadow: 5px 8px 7px rgb(0 0 0 / 10%);
     transform: translateY(-5px);


} */

.itsp{
  font-family: 'Montserrat', sans-serif;
  text-align: justify;
}

#social-media-box {
  padding-top: 30px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 0px;
  background-image: url("../images/pankaj-kumar-FgqUjsVp_l8-unsplash.jpg");
  min-height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#social-media-box h2 {
  padding: 20px 0px;
  margin-bottom: 30px;
  text-transform: uppercase;
  font-weight: 700;
}

.over-blur {
  width: 100%;
  padding-top: 100%;
  position: relative;
  display: block;
  border: 1px solid #eeeeee70;
  border-radius: 10px;
}

.over-blur img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  border-radius: 10px;
}

.fig-caption-1 {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 1;
  border-radius: 10px;
  height: 0%;
  transition: height 0.5s ease;
  overflow: hidden;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(15px);
  filter: brightness(150%);
  color: #000 !important;
}

.over-blur:hover img {
  filter: blur(2px) contrast(75%);
}

.over-blur:hover img {
  transition: filter 100ms ease;
}

.over-blur:hover figcaption {
  height: 100%;
  padding: 10px !important;
}

.fig-caption-1 h4 {
  font-size: 15px;
  font-weight: bolder;
}

.fig-caption-1 p {
  font-size: 13px;
  text-align: center;
}

.ani-c {
  top: 100px;
  position: fixed;
  top: 0;
  left: 0%;
  width: 100%;
  z-index: 99;
  transition: 0.7s;
}

#about-link-uk {
  padding: 30px 0;
  position: relative;
  background: #f9f9fa;
  margin: 30px 0;
}

.highlight {
  line-height: 42px;
  text-transform: uppercase;
  color: #3b404b;
  padding-bottom: 10px;
  font-family: omagle;
  letter-spacing: 4px;
  text-align: center;
}

#info-margin {
  margin-top: 15px;
  display: flow-root;
}

#info-margin a {
  border: 1px solid #ff6612;
  text-align: center;
  color: #ff6612;
  width: auto;
  margin: 5px 5px;
  text-align: center;
  transition: background-color 400ms linear;
  background: transparent;
  border-radius: 5px;
  display: inline-block;
  padding: 0 15px;
  float: left;
  transition: 0.5s;
}

#info-margin a:hover {
  background: #ff6612;
  color: #fff;
  transition: 0.5s;
}

.saction-fly-1 {
  padding-top: 60px;
  padding-bottom: 60px;
  background-image: url("../images/15.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
}

#super {
}

h2.trip {
  font-family: "omagle";
  letter-spacing: 3px;
}

.fly-bnner-1 {
  position: relative;
  margin-top: 30px;
  background-color: transparent;
  padding: 60px 0px;
  width: 100%;
}

.fly-bnner-1::before {
  content: "";
  position: absolute;
  left: -0;
  right: -0;
  height: 100%;
  display: block;
  background-image: url("../images/step-arrow.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#fly-child {
  padding-left: 50px;
  padding-right: 50px;
  margin-bottom: 30px;
}

.fly-childs {
  padding: 35px 25px;
  position: relative;
  box-shadow: 0 15px 39px 0 rgb(8 18 109 / 8%);
  background-color: white;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border-radius: 16px;
  transition: 0.5s;
}



.t-imag-cntr img {
  margin-bottom: 20px;
  width: 60px;
}

.t-imag-cntr h4 {
  color: rgba(0, 0, 0, 0.65);
  margin-bottom: -3px;
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 600;
  line-height: 1.3;
}

div#spc-margin {
  margin-top: 30px;
}

.fly-childs:hover {
  transform: translateY(-10px);
  transition: 0.8s;
}

.bird-fly-no-1 {
  position: absolute;
  z-index: 99;
  opacity: 0.8;
}

#position-bird {
  top: -30px;
  left: -465px;
  animation: a 11s linear infinite;
}

.bird-fly-img {
  width: 150px;
}

@keyframes a {
  0% {
    top: 0px;
    left: -465px;
  }

  100% {
    top: 0px;
    left: 1565px;
  }
}

.tour-saction-parent {
  padding: 144px 0px 120px 0px;
  position: relative;
}

.center {
  text-align: center;
}

.extra-margin {
  position: relative;
  margin-bottom: 50px;
  text-align: center;
}

#uk-p {
  position: relative;
  display: block;
  font-size: 17px;
  line-height: 28px;
  color: #808080;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 2px;
}

.uk-h1 {
  position: relative;
  display: block;
  font-size: 40px;
  line-height: 60px;
  font-family: "omagle", serif;
  font-weight: 900;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.tour-animation-1 {
  animation: animated 2s ease-in-out;
}

@keyframes animated {
  0% {
    opacity: 0;
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.tour-inner-box {
  position: relative;
  display: block;
  background: #ffffff;
  padding: 23px 20px 30px 250px;
  border-radius: 10px;
  margin-bottom: 30px;
  min-height: 287px;
  box-shadow: 0px 10px 30px 0px rgb(0 0 0 / 8%);
}

.tour-image-1 {
  position: absolute;
  left: 30px;
  top: 30px;
  border-radius: 10px;
  overflow: hidden;
}

.tour-image-1::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  right: 0px;
  transform: scale(0, 0);
  opacity: 0.5;
  z-index: 1;
  transition: all 500ms ease;
  background: black;
}

.tour-inner-box:hover .tour-image-1::before {
  transform: scale(1, 1);
}

.tour-image-1 img {
  display: inline-block;
  width: 100%;
  height: auto;
  border-radius: 10px;
  transition: all 500ms ease;
}

.tour-image-1 img :hover {
  transform: scale(1.05);
}



.tour-content-box h3 {
  display: block;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  margin-bottom: 5px;
}

.tour-content-box h4 {
  display: block;
  font-size: 22px;
  line-height: 28px;
  font-weight: 700;
  margin-bottom: 14px;
}
.tour-content-box p {
  margin-bottom: 21px;
}

.btn-box a {
  position: relative;
  display: inline-block;
  font-size: 15px;
  line-height: 26px;
  color: #061a3a;
  font-weight: 500;
  border: 1px solid #e4e8e9;
  border-radius: 4px;
  padding: 11px 28px;
  text-align: center;
  transition: 0.5s;
}

.btn-box a:hover {
  color: #ffffff;
  box-shadow: 0px 15px 25px 0px rgb(255 124 91 / 30%);
  background: black;
}

.temples-parent {
  position: relative;
  transition: all 0.5s ease;
}

.temples-parent::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  background: linear-gradient(to left, #119300 0%, #ffaa00 100%);
  transition: 0.9s ease-in-out;
  opacity: 0;
}

.temples-parent:hover {
  box-shadow: 5px 8px 7px rgb(0 0 0 / 10%);
  transform: translateY(-5px);
}

.temples-parent:hover::after {
  opacity: 1;
}

.temples-parent a {
  transition: 0.5s;
}

.temples-parent a:hover {
  transform: scale(0.9);
}

.saction-5 {
  padding: 30px 50px;
  background-image: url("../images/naukuchiatal (2).jpg");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.card-1 {
  color: #000;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
  height: 100%;
}

.image-info-5 {
  text-align: center;
  padding: 1.25rem;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

.read {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}

.dp-margin {
  margin: 10px 0px;
}

h2.title {
  font-size: 35px;
  color: white;
  font-family: "omagle";
  letter-spacing: 3px;
  line-height: 1.4;
}

.aroud-border {
  padding: 15px 50px;
}

.title-border {
  font-weight: 700 !important;
  font-size: 30px;
  font-family: "omagle";
  letter-spacing: 4px;
  text-transform: uppercase;
  padding: 10px;
}

.pdng-btP {
  padding: 0px 20px;
}

.aroud-pdn {
  padding: 10px;
}

.card-border-parent {
  position: relative;
  display: flex;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
  flex-direction: column;
  color: #000;
}

.card-child {
  padding: 20px;
  display: inline-block;
  position: relative;
}

.card-child::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.5s;
  width: 100%;
  top: 0;
  height: 100%;
  left: 0;
  border-top: 5px #126ac9fa solid;
  border-bottom: 5px #126ac9fa solid;
  transform: scaleX(0);
}

.card-child p{
  font-family: 'Maven Pro', sans-serif;
}


.card-child::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.5s;
  width: 100%;
  top: 0;
  height: 100%;
  left: 0;
  border-left: 5px #126ac9fa solid;
  border-right: 5px #126ac9fa solid;
  transform: scaleY(0);
}

.card-border-parent:hover .card-child::before {
  transform: scaleX(1);
}

.card-border-parent:hover .card-child::after {
  transform: scaleY(1);
}

.aroud-border {
  padding: 15px 50px;
  margin: 40px 0px;
}

footer {
  padding: 50px 0px;
  background-image: url("../images/bg-01.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}



.f-parent h2 {
  text-align: left;
  font-size: 40px;
  font-weight: 500;
  color: var(--text-black-900);
  position: relative;
  font-family: omagle;
}

.f-parent h2::before {
  content: "";
  display: block;
  position: absolute;
  width: 172px;
  height: 4px;
  background-color: midnightblue;
  bottom: 0;
}
.f-parent h2::after {
  content: "";
  display: block;
  position: absolute;
  width: 100px;
  height: 4px;
  background-color: midnightblue;
  bottom: -10px;
}

div#footer-parent {
  margin-top: 30px;
}

.form-parent {
  max-width: 100%;
  background: #fff;
  border-radius: 10px;
  padding: 10px 70px;
}

.form-heading {
  display: block;
  font-family: sans-serif;
  font-size: 30px;
  color: #333;
  line-height: 1.2;
  text-align: center;
  padding-bottom: 49px;
}
.form-row {
  position: relative;
  width: 100%;
  border-bottom: 2px solid #d9d9d9;
  margin-bottom: 23px;
}

.userName {
  font-family: sans-serif;
  font-size: 14px;
  color: #333;
  line-height: 1.5;
  padding-left: 7px;
}

.input100 {
  font-family: Quicksand, Arial, sans-serif;
  font-size: 16px;
  color: #333;
  line-height: 1.2;
  display: block;
  width: 100%;
  height: 55px;
  background: 0 0;
  outline: none;
  border: none;
  padding: 0 7px 0 43px;
  font-weight: 500;
}

span.user-1 {
  display: block;
  /* background: red; */
  position: absolute;
  bottom: 21px;
  left: 10px;
}

.focus-system {
  position: absolute;
  display: block;
  left: 0;
  width: 0;
  bottom: -2px;
  height: 2px;
  background: #7f7f7f;
  visibility: hidden;
  opacity: 0;
  transition: all 0.9s;
}

.bor {
  width: 100%;
  visibility: visible;
  opacity: 1;
}


.slideiitem {
  text-align: center;
}

.bore {
  width: 100%;
  visibility: visible;
  opacity: 1;
}

.forgat-1 {
  padding-bottom: 31px;
  padding-top: 8px;
  text-align: right !important;
}

.forgat-1 a {
  display: block;
  font-size: 14px;
  line-height: 1.7;
  color: #666;
  width: 100%;
}

.forgat-1 a:hover {
  text-decoration: none;
  color: #a64bf4;
}

.outer {
  box-shadow: 0 5px 30px 0 rgb(3 216 222 / 20%);;
  width: 100%;
  text-align: center;
  border-radius: 25px;
  background: -webkit-linear-gradient(right,#00dbde,#fc00ff,#00dbde,#fc00ff);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all .5s ease-out;

}

.outer:hover {
  background-position: left bottom;
}

.outer:hover .text{
  color: white;
}

.text {
  font-family: sans-serif;
    font-size: 16px;
    color: black;
    line-height: 1.2;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    width: 100%;
    height: 50px;
    font-weight: 600;
}

.text:hover {
  color: white;  
}









.other-res-login {
  font-family: sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #666;
  padding-bottom: 20px;
  padding-top: 54px;
  text-align: center;
}

.otr-app-res {
  display: flex;
  justify-content: center;
  align-items: center;
}
.pppp {
  font-size: 25px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 5px;
}

/* .pppp :hover.p-1,.p-2,.p-3{
  background: black;
} */

.pppp:hover {
  color: #fff;
  background-color: #333;

}
.p-1 {
  background-color: #3b5998;
}

.p-2 {
  background-color: #1da1f2;
}

.p-3 {
  background-color: #ea4335;
}

form {
  padding-bottom: 21px
}
.icon{
  transition: 0.5s;
}
.pppp:hover .icon{
 transform: rotate(360deg);
 
}

#footer-left{

}


.my-details-info{
  max-width: 100%;
    background: #fff;
    border-radius: 10px;
    padding: 8px 70px
}

.my-details-1{

  padding-bottom: 20px;
}

.my-span-1{
  display: block;
  font-family: sans-serif;
  font-size: 30px;
  color: #333;
  line-height: 1.2;
  text-align: center;
  padding-bottom: 49px;
}


.my-address{
  color: #000000;
  display: flex;

}

i.fa-solid.fa-location-dot {
  margin-top: 4px;
  margin-right: 10px;
}

.flex-1{
  display: flex;
  align-items: center;
}

span.ad-icon {
  margin-top: 4px;
  margin-right: 10px;
}

.about-p{
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 10px;
 
  font-family: 'Delius', cursive;
}






.hover-1:hover{
  color: blue;
  text-decoration: underline;
}

.cv-parent{
  margin: 60px 0px 0px 0px;
  text-align: center;
}
.cv{
  border: 1px solid black;
  color: black;
  background: none;
  border-radius: 30px;
  text-transform: uppercase;
  padding: 12px 36px;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1px;
  margin-bottom: 0;
  position: relative;
  transition: color 0.4s linear;
  position: relative;
  z-index: 9999;
  overflow: hidden;
}


li.psu {
text-transform: uppercase;
  margin: 20px 0px;
  font-size: 22px;
  text-align: center;

}


.iconspt{
  text-align: center;
}
 
.iconspt  > a{
 
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 14px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    margin-right: 8px;
    
    position: relative;
}


span.ip-1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 20px;
}



a.no_1 {
  background: gray;
}

a.no_2 {
  background: black;
}

a.no_3 {
  background: teal;
}

a.no_4 {
  background: tomato;
}

a.no_5 {
  background: lightcoral;
}

.ip-1{
  color: white;
  transition: 0.5s;
}

.iconspt > a:hover .icon{
   transform:rotate(360deg);
}
a.sotus {
  background: teal;
  padding: 10px;
  background: transparent;
 
  box-shadow: 0px 0px 2px 0px;
}
 .cv {
  position: relative;
  transition: 0.5s;
} 

.cv::before {
  content: '';
  display: inline-block;
  position:absolute;
  inset: 0;
  background-color: #000000;
  color: white;
  transform: scaleX(0);
  transform-origin: left;
  z-index: -1;
  transition: 0.5s;
  border-radius: 30px;
}


.cv:hover{
  color: #ffffff;
}
 
.cv:hover::before {
  transform: scaleX(1);
}

.dhe-1 input:hover{
  box-shadow: 0 0 0 rgb(255 222 0 / 80%);
  animation: ani-a  2s infinite;
  background: #ffde00;
  color: #000;
}


@keyframes ani-a{

0% {
  -webkit-box-shadow: 0 0 0 0 rgb(255 222 0 / 80%);
}
70% {
  -webkit-box-shadow: 0 0 0 10px rgb(255 222 0 / 0%);
}
100% {
  -webkit-box-shadow: 0 0 0 0 rgb(255 222 0 / 0%);
}}















@media (max-width: 992px) {
  nav {
    display: block;
    position: fixed;
    width: 330px;
    background: lightcyan;
    height: 100%;
    right: -330px;
    top: 0;
    transition: 0.7s;
    box-shadow: -10px 0 20px -10px rgb(0 0 0 / 10%);
  }
  #footer-left {
    margin-top: 20px;
}

  ul.main-menu {
    display: block;
  }

  .main-menu > li {
    display: block;
  }

  .main-menu > li > a {
    display: inline-block;
  }
  .main-menu > li:hover #first-dropdown {
    opacity: 0;
    visibility: hidden;
  }

  .dropdown > li:hover #sacond-dropdown {
    opacity: 0;
    visibility: hidden;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
  .logo a {
    background: linear-gradient(
      0deg,
      rgba(40, 95, 96, 1) 0%,
      rgba(33, 94, 130, 1) 42%,
      rgba(201, 25, 192, 1) 86%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  /* #spacial-1 {
    max-width: 80%;
  } */
}

@media (max-width: 1200px) and (min-width: 992px) {
  .container {
    max-width: 960px;
  }

  .logo a {
    font-size: 28px;
    background: linear-gradient(
      0deg,
      rgba(40, 95, 96, 1) 0%,
      rgba(33, 94, 130, 1) 42%,
      rgba(201, 25, 192, 1) 86%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  #spacial-1 {
    max-width: 70%;
  }
}

@media (max-width: 992px) and (min-width: 768px) {
  .container {
    max-width: 720px;
  }

  .logo a {
    font-size: 28px;
    background: linear-gradient(
      0deg,
      rgba(40, 95, 96, 1) 0%,
      rgba(33, 94, 130, 1) 42%,
      rgba(201, 25, 192, 1) 86%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  .hamburger-parent {
    display: block;
  }

  .navigation-bar {
    text-align: left;
  }
}

@media (max-width: 768px) and (min-width: 576px) {
  .container {
    max-width: 540px;
  }

  .logo a {
    font-size: 25px;
    background: linear-gradient(
      0deg,
      rgba(40, 95, 96, 1) 0%,
      rgba(33, 94, 130, 1) 42%,
      rgba(201, 25, 192, 1) 86%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  .hamburger-parent {
    display: block;
  }

  .navigation-bar {
    text-align: left;
  }
}

@media (max-width: 575px) {
  .container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .logo a {
    font-size: 21px;
    color: gray;
  }

  .logo a span {
    color: #464b5ff2;
  }

  .hamburger-parent {
    display: block;
  }

  #padding {
    padding: 0px 15px;
  }

  .navigation-bar {
    text-align: left;
  }

  div#group-1 h2 {
    font-size: 20px;
    font-weight: 300;
  }

  h3.trip {
    font-size: 15px;
  }

  #social-media-box h2 {
    font-size: 22px;
  }

  h3.highlight {
    font-size: 20px;
  }
  #info-margin a {
    width: 100%;
  }
  h2.highlight {
    font-size: 20px;
  }

  div#spc-margin {
    margin-top: 0;
  }
  .tour-inner-box {
    padding-left: 30px;
  }
  h2.uk-h1 {
    font-size: 20px;
    line-height: 40px;
  }
  .tour-image-1 {
    position: relative;
    left: 0px;
    top: 0px;
    margin-bottom: 20px;
  }
  #info-margin a {
    margin: 5px 0px;
  }
  h4.title-border.text-center.font-weight-bold {
    font-size: 20px;
    padding: 0;
}
h2.h2last {
  font-size: 29px;
}
h2.h2last::before,h2.h2last::after{
  display: none;
}
.iconspt > a {
  margin-right: 0px;
}.form-parent {
  padding: 10px 20px;
}span.cv.cvbtn_1 {
  padding: 7px 10px;
}
a.no_5 {
  display: none;
}

a.no_4 {
  display: none;
}

}
